Subject: [dtn] Fwd: [107all] IETF 107 Vancouver In-Person Meeting Cancelled

From: "Marc Blanchet" <[email-masked]>
Date: Tue, 10 Mar 2020 16:02:50 -0400

forwarding to be sure that everybody knows, in case you do not listen to 
the general mailing lists.

Marc.

Forwarded message:

> From: The IESG <[email-masked]>
> To: IETF Announcement List <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Subject: [107all] IETF 107 Vancouver In-Person Meeting Cancelled
> Date: Tue, 10 Mar 2020 12:10:27 -0700
>
> The IESG and the IRTF Chair have decided to cancel the in-person IETF 
> 107 Vancouver meeting. This decision is based on input we gathered 
> from Working Group (WG) and Research Group (RG) chairs about our 
> ability to hold productive WG and RG sessions at IETF 107. Our 
> assessment of this feedback is that a majority of sessions would not 
> be viable if we were to hold the in-person IETF meeting. On this 
> basis, we believe we cannot hold an effective in-person meeting.
>
> As a result of this cancellation, the in-person Hackathon, Code 
> Sprint, all other in-person events planned for the weekend of March 
> 21-22, the chairs training scheduled for March 20, and all other 
> in-person sessions during the week are cancelled.
>
> The IESG is working on an alternative all-virtual agenda for the week 
> of March 21-27 with a limited schedule adapted to accommodate the time 
> zones of as many participants as possible. We are also planning to 
> support an increased volume of virtual interim meetings during the 
> weeks that follow. We will send another update to the community soon 
> with more information about these plans. The Hackathon organizers are 
> also considering plans for virtual Hackathon support.
>
> We have re-opened Internet-Draft submissions, which had been closed on 
> March 9 in anticipation of the in-person meeting. Internet-Drafts may 
> be submitted at <https://datatracker.ietf.org/submit/>.
>
> A separate announcement from the IETF Executive Director will follow 
> with details about registration cancellations and refunds.
>
> These are unusual times given the circumstances created by the spread 
> of COVID-19.  We hope that everyone remains safe and healthy.
>
> Regards,
> The IESG and the IRTF Chair
>
> -- 
> 107all mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/107all